<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, J2EE :: Server">
    <resource id="1341320787568" presentationname="Geronimo TxManager :: Transaction" symbolicname="org.apache.geronimo.components.geronimo-transaction" uri="mvn:org.apache.geronimo.components/geronimo-transaction/3.1.1" version="3.1.1">
        <description>Apache Geronimo Transaction Manager</description>
        <size>72177</size>
        <documentation>http://geronimo.apache.org/maven/components/geronimo-transaction/3.1.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.components.geronimo-transaction"/>
            <p n="version" t="version" v="3.1.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.transaction.log"/>
            <p n="version" t="version" v="3.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.transaction.manager"/>
            <p n="version" t="version" v="3.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.transaction"/>
            <p n="version" t="version" v="3.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.resource.spi)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=javax.transaction.xa)(version&gt;=1.1.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: javax.transaction.xa</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.log)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.log</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.howl.log)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.objectweb.howl.log</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.howl.log.xa)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.objectweb.howl.log.xa</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341320787569" presentationname="org.apache.geronimo.framework.rmi-naming" symbolicname="org.apache.geronimo.framework.rmi-naming" uri="mvn:org.apache.geronimo.framework/rmi-naming/3.0.0/car" version="3.0.0">
        <size>21245</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.rmi-naming"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.blueprint)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.blueprint</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.rmi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.rmi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.jmx)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.jmx</require>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.pool)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.pool</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.util</require>
    </resource>
    <resource id="1341320787569" presentationname="Annotation 1.1" symbolicname="org.apache.geronimo.specs.geronimo-annotation_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-annotation_1.1_spec/1.0.1" version="1.0.1">
        <description>Annotation spec 1.1 API</description>
        <size>15198</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-annotation_1.1_spec/1.0.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-annotation_1.1_spec"/>
            <p n="version" t="version" v="1.0.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.annotation"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.annotation.security"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.annotation.sql"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.annotation)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.annotation.security)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation.security</require>
        <require extend="false" filter="(&amp;(package=javax.annotation.sql)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation.sql</require>
    </resource>
    <resource id="1341320787569" presentationname="J2EE Connector 1.6" symbolicname="org.apache.geronimo.specs.geronimo-j2ee-connector_1.6_spec" uri="mvn:org.apache.geronimo.specs/geronimo-j2ee-connector_1.6_spec/1.0" version="1.0">
        <description>Java 2 Connector Architecture API</description>
        <size>51980</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-j2ee-connector_1.6_spec/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-j2ee-connector_1.6_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource.spi.security"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource.cci"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource.spi"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource.spi.work"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource.spi.endpoint"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.resource)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource</require>
        <require extend="false" filter="(&amp;(package=javax.resource.cci)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.cci</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi.endpoint)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi.endpoint</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi.security)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi.security</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi.work)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi.work</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.callback)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.callback</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=javax.transaction.xa)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction.xa</require>
    </resource>
    <resource id="1341320787570" presentationname="Geronimo Framework, Modules :: J2EE" symbolicname="org.apache.geronimo.modules.geronimo-j2ee" uri="mvn:org.apache.geronimo.modules/geronimo-j2ee/3.0.0" version="3.0.0">
        <description>J2EE plugin</description>
        <size>46128</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/j2ee/geronimo-j2ee</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-j2ee"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.j2ee"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.j2ee.annotation"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.j2ee.j2eeobjectnames"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.j2ee.jndi"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.j2ee.management.impl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.j2eeobjectnames)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.j2eeobjectnames</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.management.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.management.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.stats)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.stats</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.enc)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.enc</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.threads)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.threads</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction)(version&gt;=3.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transformer)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transformer</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.naming.context)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.naming.context</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.recipe)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.recipe</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341320787570" presentationname="Apache Geronimo Java Contexts and Dependency Injection (JSR-299) Spec API" symbolicname="org.apache.geronimo.specs.geronimo-jcdi_1.0_spec" uri="mvn:org.apache.geronimo.specs/geronimo-jcdi_1.0_spec/1.0" version="1.0">
        <description>Apache Geronimo implementation of the JSR-299 Context and Dependency Injection for the Java EE Platform</description>
        <size>51184</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-jcdi_1.0_spec/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-jcdi_1.0_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.decorator"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.context"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.context.spi"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.event"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.inject.spi"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.inject"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.util"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.decorator)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.decorator</require>
        <require extend="false" filter="(&amp;(package=javax.el)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.el</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.context)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.context</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.context.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.context.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.event)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.event</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.inject</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.inject.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.inject.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.util)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.util</require>
        <require extend="false" filter="(&amp;(package=javax.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.inject</require>
        <require extend="false" filter="(&amp;(package=javax.interceptor)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.interceptor</require>
    </resource>
    <resource id="1341320787571" presentationname="Apache Geronimo Expression Language Spec 2.2" symbolicname="org.apache.geronimo.specs.geronimo-el_2.2_spec" uri="mvn:org.apache.geronimo.specs/geronimo-el_2.2_spec/1.0.3" version="1.0.3">
        <description>Expression Languague API 2.2</description>
        <size>47604</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-el_2.2_spec/1.0.3</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-el_2.2_spec"/>
            <p n="version" t="version" v="1.0.3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.el"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.el)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.el</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341320787571" presentationname="Apache Geronimo JSR-330 Spec API" symbolicname="org.apache.geronimo.specs.geronimo-atinject_1.0_spec" uri="mvn:org.apache.geronimo.specs/geronimo-atinject_1.0_spec/1.0" version="1.0">
        <description>Apache Geronimo implementation of the JSR-330 Dependency Injection Spec API</description>
        <size>10034</size>
        <documentation>http://geronimo.apache.org/maven/genesis/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-atinject_1.0_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.inject"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.inject</require>
    </resource>
    <resource id="1341320787571" presentationname="Interceptor 1.1" symbolicname="org.apache.geronimo.specs.geronimo-interceptor_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-interceptor_1.1_spec/1.0" version="1.0">
        <description>Interceptor API 1.1</description>
        <size>11240</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-interceptor_1.1_spec/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-interceptor_1.1_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.interceptor"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.interceptor)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.interceptor</require>
    </resource>
    <resource id="1341320787572" presentationname="Apache ServiceMix :: Bundles :: javassist" symbolicname="org.apache.servicemix.bundles.javassist" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.javassist/3.12.0.ga_1" version="3.12.0.ga_1">
        <description>This bundle simply wraps javassist-3.12.0.GA.jar.</description>
        <size>644890</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.javassist"/>
            <p n="version" t="version" v="3.12.0.ga_1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.convert"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.expr"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.tools.rmi"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.util"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.tools"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.runtime"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.util.proxy"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.scopedpool"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.bytecode"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.compiler"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.bytecode.stackmap"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.tools.reflect"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.bytecode.annotation"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.tools.web"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.compiler.ast"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.bytecode.analysis"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <require extend="false" filter="(&amp;(package=com.sun.jdi)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.jdi</require>
        <require extend="false" filter="(&amp;(package=com.sun.jdi.connect)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.jdi.connect</require>
        <require extend="false" filter="(&amp;(package=com.sun.jdi.event)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.jdi.event</require>
        <require extend="false" filter="(&amp;(package=com.sun.jdi.request)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.jdi.request</require>
    </resource>
    <resource id="1341320787572" presentationname="Apache Geronimo JSR-303 Bean Validation Spec API" symbolicname="org.apache.geronimo.specs.geronimo-validation_1.0_spec" uri="mvn:org.apache.geronimo.specs/geronimo-validation_1.0_spec/1.1" version="1.1">
        <description>Apache Geronimo implementation of the JSR-303 Bean Validation Spec API</description>
        <size>58990</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-validation_1.0_spec/1.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-validation_1.0_spec"/>
            <p n="version" t="version" v="1.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.validation.groups"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.validation.metadata"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.validation"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.validation.spi"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.validation.bootstrap"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.validation.constraints"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=javax.validation.bootstrap)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.bootstrap</require>
        <require extend="false" filter="(&amp;(package=javax.validation.constraints)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.constraints</require>
        <require extend="false" filter="(&amp;(package=javax.validation.groups)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.groups</require>
        <require extend="false" filter="(&amp;(package=javax.validation.metadata)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.metadata</require>
        <require extend="false" filter="(&amp;(package=javax.validation.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341320787572" presentationname="Apache ServiceMix Bundles: howl-1.0.1-1" symbolicname="org.apache.servicemix.bundles.howl" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.howl/1.0.1-1_1" version="1.0.1.1_1">
        <description>This bundle simply wraps howl-1.0.1-1.jar.</description>
        <size>82675</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.howl"/>
            <p n="version" t="version" v="1.0.1.1_1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.objectweb.howl.log.util"/>
            <p n="version" t="version" v="1.0.1.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.objectweb.howl.log"/>
            <p n="version" t="version" v="1.0.1.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.objectweb.howl.log.xa"/>
            <p n="version" t="version" v="1.0.1.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.objectweb.howl.log)(version&gt;=1.0.1.1))" multiple="false" name="package" optional="false">Import-Package: org.objectweb.howl.log</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.howl.log.util)(version&gt;=1.0.1.1))" multiple="false" name="package" optional="false">Import-Package: org.objectweb.howl.log.util</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.howl.log.xa)(version&gt;=1.0.1.1))" multiple="false" name="package" optional="false">Import-Package: org.objectweb.howl.log.xa</require>
    </resource>
</repository>
